mvn: update JNI tooling to jna-4.5.1

parent 5c53f909
...@@ -2,11 +2,11 @@ ...@@ -2,11 +2,11 @@
;;;; Need to have jna.jar present for CFFI to work. ;;;; Need to have jna.jar present for CFFI to work.
(defsystem jna (defsystem jna
:long-description "<urn:abcl.org/release/1.6.0/contrib/jna#4.2.2>" :long-description "<urn:abcl.org/release/1.6.0/contrib/jna#4.5.1>"
:version "4.2.2" :version "4.5.1"
:defsystem-depends-on (jss abcl-asdf) :defsystem-depends-on (jss abcl-asdf)
:components ((:mvn "net.java.dev.jna/jna/4.2.2" :components ((:mvn "net.java.dev.jna/jna/4.5.1"
:alternate-uri "http://repo1.maven.org/maven2/net/java/dev/jna/jna/4.2.2/jna-4.2.2.jar" :alternate-uri "http://repo1.maven.org/maven2/net/java/dev/jna/jna/4.5.1/jna-4.5.1.jar"
:classname "com.sun.jna.Native"))) :classname "com.sun.jna.Native")))
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment